	body {
		font-family: Helvetica;
		font-size: 11px;
		color: #000;
	}
	
	h3 {
		margin: 0px;
		padding: 0px;	
	}

	.suggestionsBox {
		position: absolute;
		top: 466px;
		margin: 10px 0px 0px 100px;
		width: 200px;
		background-color: #212427;
		border: 2px solid #000;	
		color: #fff;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	label {
	width: 100px;
	}	
	
	.hidden {
		display:none;
}
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	text-align: left;
	}

	.large {
		font-size: 16px;
		font-weight: bold;
}

div.kost_top_menu a {
	width: 100px;
	border: 1px solid silver;
	padding: 4px 10px 4px 10px;
	font-size: 14px;
	text-decoration: none;
}
div.kost_top_menu a:hover,a.selected {
	background-color: #E4E3DB;
}
